/* ----------------------------
    Freewebs Fun Ride Template
   ---------------------------- */

html {
   font: 62.5%/1 Arial, Helvetica, sans-serif;
}

.fw-flash {
    margin-top: 5px !important;
}

body {
	padding-top: 105px;
}

/* ---------------------------
    Containing Elements Below
   --------------------------- */

#fw-container {
   width: 960px;
   margin: 0 auto;
   text-align: left;
   border: 3px solid #fff;
}

#boxad {
	width: 300px;
    height: 250px;
    margin: 0px auto 10px;
}

a, a:visited {
	text-decoration: none;
	font-weight: bold;
}

/* --------------------------
    Header, Titles, and Logo
   -------------------------- */

#fw-head {
    position: relative;
	width: 960px;
    height: 140px;
    margin-top: -80px;
}

#fw-title {
	font: bold 3em Arial;
	margin: 0;
	padding: 0;
    position: absolute;
    top: 0px;
    left: 18px;
}

#fw-title a:visited {
    color: #fff;
}

#fw-smalltitle {
	padding: 0;
	margin: 0;
    position: absolute;
    top:38px;
    left: 20px;
	font: bold 1.1em Arial, Helvetica, sans-serif;
}

.fw-logo {
	width: 580px;
	height: 120px;
	position: absolute;
	top: 100px;
	left: 22px;
	z-index: 4;
}

*:first-child+html #fw-container .fw-logo {
    top: 90px;
}

/* ---------------------------
    Main Body Content Styling
   --------------------------- */

#fw-blockContainer {
	width: 960px;
    margin-top: -30px;
}

*html #fw-bigcontain { margin-top: 30px; }
#fw-bigcontain {
	float: left;
	padding-top: 114px;
    padding-bottom: 20px;
	width: 585px;
	padding-left: 10px;
}

*:first-child+html #fw-container #fw-bigcontain {
    width: 595px;
}

#fw-rightColumn, #fw-leftColumn {
	display: none;
}

.fw-paragraph {
	width: 100%;
	padding-top: 0px;
}

* html .fw-paragraph {
    margin-top: 10px;
}

*:first-child+html .fw-paragraph {
    margin-bottom: 10px;
}

.fw-title {
	font: 1.7em 'myriad pro';
	font-weight: bold;
	padding: 0 10px 0px 10px;
	margin-bottom: 0px;
	margin-left: 5px;
}

*:first-child+html #fw-container .fw-title {
    padding: 5px 10px;
}

.fw-text {
	font: 1.3em 'myriad pro',arial,sans-serif;
	padding: 0px 10px 5px 10px;
	margin-left: 5px;
	margin-top: 0px;
}

.fw-text p {
    line-height: 1.8em;
}

/* ------------------------
    Navigation Definitions
   ------------------------ */

#fw-mainnavwrap {
	width: 330px;
	float: right;
	margin-right: 17px;
    margin-top: -19px;
    padding-bottom: 11px;
	position: relative;
	/* z-index: 1000; */
}

* html #fw-container #fw-mainnavwrap {
    margin-right: -10px;
    margin-top: 0;
}

#fw-nav-menu {
	width: 300px;
	padding: 0 20px 0 10px;
}

* html #fw-nav-menu {
    padding-right: 0px;
}

#fw-nav-menu ul {
	list-style-type: none;
	padding: 0 15px;
	margin: 0;
}

#fw-nav-menu ul li {
	font: 1.2em tahoma;
	margin: 0;
}

* html #fw-nav-menu ul li {
    padding: 0px;
}

#fw-nav-menu ul li a, #fw-nav-menu ul li a:visited {
	font: normal 1.4em 'myriad pro',arial,sans-serif !important;
	display: block;
	width: 295px;
	padding: 5px 10px;
    color: #fff !important;
   text-decoration: underline;
}

* html #fw-nav-menu ul li a {
    margin-left: 10px;
    padding-right: 0;
}

/* -------------------------------------------
    Here Comes The Sidebar - Just Like Tetris
   ------------------------------------------- */

#fw-sidebar {
	width: 305px;
	float: right;
	margin-top: 26px;
	margin-right: 13px;
    margin-bottom: 26px;
    clear: right;
}

* html #fw-container #fw-sidebar {
    margin-right: 6px;
}

*:first-child+html #fw-container #fw-sidebar {
    padding-top: 10px;
}

#fw-sidebar .fw-paragraph {
	padding: 5px 0px;
	text-align: justify;
	width: 300px;
    background: #fff;
    margin: 5px 2px;
}

#fw-sidebar .fw-title,
#fw-sidebar .fw-text {
    margin: 0;
}

/* ------------------------
    My Friend - The Footer
   ------------------------ */

.clears {
	clear: both;
}

#fw-footer {
	width: 920px;
	font: 1.3em Verdana;
	padding: 0;
    padding-top: 10px;
	padding-left: 10px;
    margin: 0 auto;
}

#fw-foottext {
	color: #fff;
	width: 500px;
}

.formSpan {
	display: block;
	margin-bottom: 1.25em;
}
